Subject: Re: ssh/telnet
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Fri, 06 Dec 2002 16:28:25 -0800

Abraham Backus wrote:

> I believe that this information is stored in the utmp database, which 
> appears to be in /var/run/utmp (a binary file) on my installation. If 
> you type the "who am i" command, it gives the information from utmp. 
> There are probably some tools for displaying what's in this file in a 
> textual/readable format. Anyway, does the output of "who am i" give 
> the same information as what you are getting or is it more accurate?

Last login: Fri Aug 23 12:02:56 2002 from 206.184.204.2
Starbase:who am i
STARBASE!Andrew   tty1     Dec  6 15:47
Starbase:who
Andrew   tty1     Dec  6 15:47

Still get Fri Aug 23 for last login.

>
>
> ----- Original Message -----
>
>> I did this last night. I'm now on Cygwin 1.3.17 and have openssh
>> 3.5p1-2. I run ssh as a service and am on Windows XP SP1. Still see Fri
>> Aug 23rd as the last login date. Where is this last login date stored?
>> How is it updated?
>
>
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/